@font-face {
    font-family: "Proxima Light";
    src: url( "../fonts/proximanova-light-webfont.eot?#iefix" ) format( "embedded-opentype" );
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Rotis Serif Regular";
    src: url( "../fonts/rotisserif-webfont.eot?#iefix" ) format( "embedded-opentype" );
    font-weight: normal;
    font-style: normal;
}
@media screen and ( -webkit-min-device-pixel-ratio: 0 ) {
    @font-face {
        font-family: "Rotis Serif Regular";
        src:
            url( "../fonts/rotisserif-bold-webfont.svg" ) format( "svg" ),
            url( "../fonts/rotisserif-bold-webfont.ttf" ) format( "truetype" );
        font-weight: bold;
        font-style: normal;
    }
    @font-face {
        font-family: "Proxima Light";
        src:
            url( "../fonts/proximanova-bold-webfont.svg" ) format( "svg" ),
            url( "../fonts/proximanova-bold-webfont.ttf" ) format( "truetype" );
        font-weight: bold;
        font-style: normal;
    }
    @font-face {
        font-family: "Proxima Light";
        src:
            url( "../fonts/proximanova-italic-webfont.svg" ) format( "svg" ),
            url( "../fonts/proximanova-italic-webfont.ttf" ) format( "truetype" );
        font-weight: normal;
        font-style: italic;
    }
}

#menu-main-website-menu #menu-item-1409, #float-menu .menu .menu-item-1409 {
    border-right: none;
    padding-right: 0px;
    margin-right: 0px;
}
#menu-main-website-menu #menu-item-1409 a, #float-menu .menu .menu-item-1409 a {
    border-right: none;
    padding-right: 0px;
    margin-right: 0px;
}